# app/policies/configuracao_policy.rb
class ConfiguracaoPolicy < ApplicationPolicy
  def index?
    admin_ou_gerente?
  end

  def edit?
    admin?
  end

  def update?
    admin?
  end

  class Scope < Scope
    def resolve
      scope.all
    end
  end
end
